A Flash Developer Resource Site

Results 1 to 4 of 4

Thread: Error installing Air 2.0 App made in Flash CS5

  1. #1
    Member
    Join Date
    May 2003
    Posts
    80

    Error installing Air 2.0 App made in Flash CS5

    I can make a basic file and then save it and then publish it fine. The app works when it is tested in Flash CS5, but when I go to install the app either using the .exe or the .air file I get an error installing it.

    It says Sorry, an error has occoured. error#0

    What is the problem?

    I did a little check of the posts, but I couldn't find anything.
    Last edited by cixe; 06-24-2010 at 01:31 PM.

  2. #2
    supervillain gerbick's Avatar
    Join Date
    Jul 2000
    Location
    undecided.
    Posts
    18,979
    More than likely, your AIR runtime isn't up to date.

    Update your AIR install to Version 2.0.2 (2.0.2.12610) or higher.

    [ Hello ] | [ gerbick ] | [ Ω ]

  3. #3
    Member
    Join Date
    May 2003
    Posts
    80
    Thanks for the info. I will do that. I would have thought it would be up to date from installing Adobe Flash CS5 and having the Adobe instant installer.

  4. #4
    supervillain gerbick's Avatar
    Join Date
    Jul 2000
    Location
    undecided.
    Posts
    18,979
    Naw, AIR 2.0 was just released like a week or so ago. And mine didn't update automatically, I had to force it.

    [ Hello ] | [ gerbick ] | [ Ω ]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center